include:
  remote: https://gitlab.com/pantacor/ci/container-ci/raw/master/yml/component-ci.yml


build-amd64-glibc:
  extends: .build-component
  variables:
    ARCH: "amd64"
    QEMU_ARCH: "x86_64"
    LIBC: "glibc"
    CROSS: ""
    DISTRO: ""
